
body {
  background: black;
  color: silver;
  margin: 10px auto 20px auto;
  max-width: 62em;
}

/* HYPERLINK TREATMENT */

a                 { text-decoration: underline; color: silver }
a:hover           { text-decoration: underline; color: white }
a.bigarrows       { text-decoration: none; color: #44adb8 }
a.bigarrows:hover { text-decoration: none; color: white }
img               { border-color: silver }
a:hover img       { border-color: white }

/* TYPOGRAPHY */

body {
  font-family: luxi sans, dejavu sans, bitstream vera sans, lucida grande, verdana, helvetica, arial, sans-serif;
  font-size: 11pt;
  letter-spacing: 0.02em;
  line-height: 135%;
}
tt, .items li { font-family: luxi mono, dejavu sans mono, bitstream vera sans mono, lucida sans typewriter, lucida console, andale mono, courier new, courier, monospace }
sup { font-size: 60% }
.bigger   { font-size: 120% }
.biggest  { font-size: 140% }
.smaller  { font-size: 80% }
.smallcaps  { font-variant: small-caps }
.bigarrows  { font-size: 200%; position: relative; top: 4px }

/* BOXES */

#logobox {
  height: 54px;
  padding: 5px 15px 8px 18px;
}
#boxtext {
  float: right;
  height: 54px;
  line-height: normal;
  position: relative;
  text-align: right;
  top: 12px;
  font-size: 32px;
}
#boxtext a { text-decoration: none; }
#navbox {
  background-image: url(/images/Harlan-Poises-1.jpg);
  border: 2px #44adb8 solid;
  font-size: 90%;
  padding: 8px 15px 8px 15px;
  text-align: right;
}
#navbox a { text-decoration: none; }
#navmsg { float: left; }
#mainspace {
  color: #44adb8;
  font-size: 16px;
  letter-spacing: 6px;
  line-height: 150%;
  margin: 50px 15% 0 0;
  text-align: right;
}
#content {
  background-color: #181f41;
  overflow: auto;
  padding: 10px 18px 10px 18px;
  vertical-align: top;
}
#content_b {
  background-color: #181f41;
  height: 100%;
  padding: 10px 18px 10px 18px;
  position: relative;
  vertical-align: top;
}
#blogContent {
  padding-bottom: 5px;
  width: 75%;
}
#blogGutter {
  background-color: #181f41;
  border-width: 0px 2px 2px 2px;
  border-color: #44adb8;
  border-style: dotted;
  padding: 30px 15px 40px 20px;
  position: absolute;
  right: 0px;
  top: 0px;
  width: 15%;
  z-index: 1;
}
#blogNav {
  margin-bottom: 30px;
}
#blogSearch {
  margin-top: 30px;
  margin-bottom: 20px;
  text-align: center;
}
#blogSearch input {
  font-size: xx-small;
  margin-bottom: 10px;  
}
#blogRoll {
  font-size: 80%;
  margin-bottom: 30px;
  text-align: center;
}
#blogArchives {
  text-align: center;
}

/* BLOG CLASSES */

.blogEntry {
  margin-bottom: 40px;
}
.blogDate {
  font-size: 115%;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 20px;
} 
.blogEntryTitle {
  font-weight: bold;
  margin-bottom: 8px;
  text-transform: uppercase;
}
.blogEntryTitle a {
  text-decoration: none;
}
.blogEntryText {
}
.blogEntryText small {
  font-size: 80%;
}
.blogEntryText big {
  font-size: 120%;
}
.blogEntryFooter {
  font-size: 90%;
  margin-top: 8px;
}
.blogComment {
  margin-bottom: 40px;
}
.blogCommentHeader {
  margin-bottom: 8px;
}


/* BLOG CATEGORY CLASSES */

.categories {
  margin-left: -20px;
  padding-left: 0;
  list-style-type: none;
  white-space: nowrap;
}
.category {
  padding-left: 20px;
  white-space: nowrap;
}
.subcategories {
}
.this-category {
} 

.leftHandThumb {
  float: left;
  margin-right: 20px;
  margin-bottom: 15px;
}

.rightHandThumb {
  float: right;
  margin-left: 25px;
  margin-bottom: 20px;
}

.thumb {
  float: left;
  margin: 5px;
}

/*
div.expander {
  clear: all;
  line-height: 0;
  height: 0;
}
*/

.items li {
  margin-left: 10px;
  margin-right: 40px;
  margin-bottom: 12px;
}

.moreentries {
  text-align: center;
  clear: both;
}

.resume h2 {
  font-size: 1.2em;
  font-weight: normal;
}

.resume h2 a {
  text-decoration: none;
}

.resume h2 a:hover {
  text-decoration: underline;
}

.resume h5 {
  margin-left: 3em;
}

.resume table {
  margin: -15px 0;
}

.resume li {
  padding-bottom: 1em;
}

.resume_pic {
  float: right;
  margin: 1em 0 3em 3em;
}

ul.indented_block {
  margin-left: 2em;
}

/* PICKLE CLASSES */

div.pickle-albumnav {
  text-align: center;
  margin: 2em 0;
}
div.pickle-albumtxt, div.pickle-captiontxt {
  text-align: center;
  width: 50em;
  margin: 0 auto 1em;
}
div.pickle-albumtxt { margin-bottom: 0 }
div.pickle-displaypic { text-align: center }
div.pickle-slideshow {
  margin: 1em 0 2em;
  text-align: center;
}
div.pickle-previouspic {
  float: left;
  height: 100px;
  line-height: 100px;
  margin: -2em 0 1em;
  text-align: left;
  width: 33%;
}
div.pickle-nextpic {
  float: right;
  height: 100px;
  line-height: 100px;
  margin: -2em 0 1em;
  text-align: right;
  width: 33%;
}
div.pickle-poweredby {
  float: left;
  font-size: .75em;
  margin-top: 1em;
  text-align: center;
  width: 33%;
}


/*
COLORS:
navbox: #44adb8
contentarea: #181f41
#245e54 tealish
hardcore aqua #44fdfc
dark tealish #044243
--
1.0:
very light: #74ab95
green slate: #708f82
brown: #5e6a57
light blue green: #32595a
dark blue green: #103939
mold: #80b19a
green grey: #86a398
*/

